<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000536" xml:lang="en">
   <Header>
      <Title>Assets by Activity Code</Title>
      <Keyword type="header" order="d1e1644132">
         <Level1>Assets by activity code</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>The activity codes for assets are used as a reference to the
		asset. According to the Portugese law, the codes must be printed on the MAPAS
		reports.</Paragraph>
      <Paragraph>The activity codes are defined in the <GUIRef href="/baanerp/tf/fam/tffam2180m000" role="session">Activity Codes (tffam2180m000)</GUIRef> session, and are linked to assets using the <GUIRef href="/baanerp/tf/fam/tffam2581m000" role="session">Assets by Activity Code (tffam2581m000)</GUIRef> session.</Paragraph>
   </GeneralSection>
</ManualTopic>